/* CSS Document */
div.comparethisschool div.headline{
padding:3px;
color:#039;
FONT:bold 12px Verdana,Arial,Helvetica,sans-serif;
margin:0px;
}

div.comparethisschool ul {
margin:0 0 10px 0px;
padding:0px;	
list-style-type: none;
}

div.comparethisschool ul li{
font:11px Verdana,Geneva,Arial,Helvetica,sans-serif;
padding:3px;
margin:0px;
color:#069;
}

div.comparethisschool ul li a{
color:#039;
text-decoration:none;
}


div.comparethisschool ul li a:hover{
text-decoration:underline;
}
